/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Version:      1.0
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */



.cat-right .featc-date .published
{
	position: absolute; 
	/*top: -95px; 
	left: 0px; */
	width: 50px !important; 
	height: 50px !important; 
	padding: 4px 0 4px 0; 
	text-align: center;
	color:#EDE3D6 !important;


	border-radius: 50%;
	background: #971931; 
	
}

.cat-right .published .day  { display: block; font-size: 20px !important; line-height: 22px; color:#EDE3D6 !important; }
.cat-right .published .month  { display: block; font-size: 12px !important; text-transform: uppercase; font-weight: bold; color:#EDE3D6 !important;}


.cat-left .featc-date .published
{
	position: absolute; 
	top: -94px; 
	left: 0px; 
	width: 70px !important; 
	height: 70px !important; 
	padding: 9px 0 9px 0; 
	text-align: center;
	color:#EDE3D6 !important;


	border-radius: 50%;
	background: #971931; 
	
}

.cat-left .published .day  { display: block; font-size: 30px !important; line-height: 32px; color:#EDE3D6 !important; }
.cat-left .published .month  { display: block; font-size: 12px !important; text-transform: uppercase; font-weight: bold; color:#EDE3D6 !important;}



.otherl-date .published
{
	position: absolute; 
	top: -98px; 
	left: 0px; 
	width: 70px !important; 
	height: 70px !important; 
	padding: 9px 0 9px 0; 
	text-align: center;
	color:#EDE3D6 !important;


	border-radius: 50%;
	background: #971931; 
	
}

.otherl-date .published .day  { display: block; font-size: 30px !important; line-height: 32px; color:#EDE3D6 !important; }
.otherl-date .published .month  { display: block; font-size: 12px !important; text-transform: uppercase; font-weight: bold; color:#EDE3D6 !important;}


.style-1 .cat-left
{
	border-radius: 3%;
	background: #F2F2F2;
	border: 5px solid #971931;
	padding: 20px 20px 20px 20px !important; 
	/*margin-left: 20px;*/
	margin-top: 40px;
}

.style-6 .cat-left
{
	border-radius: 30px;
	background: #F2F2F2;
	border: 5px solid #971931;
	padding: 20px 20px 20px 20px !important; 
	/*margin-left: 20px;*/
	margin-top: 40px;
}



.feat-meta .feat-time .published
{
	/*position: absolute;
	top: -150px; 
	left: 0px;
	width: 50px !important; 
	height: 50px !important; 
	padding: 4px 0 4px 0; 
	text-align: center;
	color:#EDE3D6 !important;


	border-radius: 50% ;
	background: #971931 ; */
	
}

.feat-meta
{
	margin-left:auto;
	margin-right:auto;
	background: #971931 !important;
	font-size: 70px !important;
	width: 50px !important;
	height: 50px !important; 
	border-radius: 50% ;
	padding: 4px 0 4px 0; 
	text-align: center;	
}

.feat-meta .published .day  { display: block; font-size: 20px !important; line-height: 22px; color:#EDE3D6 !important;}
.feat-meta .published .month  { display: block; font-size: 12px !important; text-transform: uppercase; font-weight: bold; color:#EDE3D6 !important;}

/* Style 8 */
.penci-bgstyle-8 .penci-fixh {
	--bgh: 460px;
}
.penci-bgstyle-8 .penci-fixh .penci-bgitem {
	width: calc(38% - var(--pcgap) / 2);
	/*height: calc(var(--bgh) / 3 - var(--pcgap));*/
	height: 20px;
	margin-right: 0;
}
.penci-bgstyle-8 .penci-fixh .bgitem-1 {
	width: calc(62% - var(--pcgap) / 2);
	/*height: var(--bgh);*/
	height: 20px;
	margin-right: var(--pcgap);
}
.penci-bgstyle-8 .penci-fixh .bgitem-2 {
	/*height: calc(var(--bgh) / 3);*/
	height: 20px;
}

